Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: incremental
Upstream-Contact: Amber Brown <hawkowl@twistedmatrix.com>
Source: https://github.com/hawkowl/incremental

Files: *
Copyright: (c) 2001-2022
 	Allen Short
 	Amber Hawkie Brown
 	Andrew Bennetts
 	Andy Gayton
 	Antoine Pitrou
 	Apple Computer, Inc.
 	Ashwini Oruganti
 	Benjamin Bruheim
 	Bob Ippolito
 	Canonical Limited
 	Christopher Armstrong
 	David Reid
 	Divmod Inc.
 	Donovan Preston
 	Eric Mangold
 	Eyal Lotem
 	Google Inc.
 	Hybrid Logic Ltd.
 	Hynek Schlawack
 	Itamar Turner-Trauring
 	James Knight
 	Jason A. Mobarak
 	Jean-Paul Calderone
 	Jessica McKellar
 	Jonathan D. Simms
 	Jonathan Jacobs
 	Jonathan Lange
 	Julian Berman
 	Jürgen Hermann
 	Kevin Horn
 	Kevin Turner
 	Laurens Van Houtven
 	Mary Gardiner
 	Massachusetts Institute of Technology
 	Matthew Lefkowitz
 	Moshe Zadka
 	Paul Swartz
 	Pavel Pergamenshchik
 	Rackspace, US Inc.
 	Ralph Meijer
 	Richard Wall
 	Sean Riley
 	Software Freedom Conservancy
 	Tavendo GmbH
 	Thijs Triemstra
 	Thomas Herve
 	Timothy Allen
 	Tom Prince
 	Travis B. Hartwell
License: Expat

Files: debian/*
Copyright: 2016 Free Ekanayaka <freee@debian.org>
License: Expat
Comment: Debian packaging is licensed under the same terms as upstream

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
